@charset "utf-8";
/* CSS Document */

body {background-color:#000; text-align:center;
     margin:0; /* remove default margin */
     padding:0; /* remove default padding */
     width:100%; /* take full browser width */
     height:100%; /* take full browser height*/

}
#screen {height:650px; }
#buttons {margin-left:150px; }
.button {float:left; margin-left:30px;}